XC_GET_CMAP(3)

FUNCTION
xc_get_cmap - Get the X11 colourmap for a display handle.

SYNOPSIS
#include <karma_xc.h>

Colormap xc_get_cmap

(Kdisplay dpy_handle)

DESCRIPTION
Get the X11 colourmap for a display handle.

dpy_handle
    The display handle.

RETURN VALUE
The X11 colourmap.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/